<div class="ui text left aligned dividing header">
  <div class="ui two column stackable grid">
    <div class="twelve wide column">
      <h1><%= @ticket.title.humanize %></h1>
    </div>
    <div class="four wide right aligned column">
      <div class="ui right pointing blue dropdown button">
        <div class="text">Opciones</div>
        <i class="dropdown icon"></i>
        <div class="menu">
          <%= link_to 'Descripcion del caso', details_admin_support_ticket_path(id: @ticket), class: 'item', remote: true %>
          <%= ticket_assign(@ticket) %>
          <%= close_ticket(@ticket) %>
        </div>
      </div>

<!--      <div class="ui <%#= ticket_status_class(@ticket) %> fluid huge horizontal label"><%#= @ticket.status.humanize %></div>-->

    </div>
  </div>
</div>

<%#= render 'admin/support/tickets/partials/detail/meetings' %>
<%= render 'admin/support/tickets/partials/detail/messages' %>

<script>
  $('.ui.dropdown').dropdown({action: 'hide'});
</script>
